API referencePayout schedules

Runs that produced no payment

Everything that was due and did not pay, with what it needed and what was there.

GET
/api/b/v1/payout-schedules/held-runs

Everything that was due and did not pay, with what it needed and what was there.

Authorization

OAuth2PasswordBearer
AuthorizationBearer <token>

In: header

admin_access_token?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/b/v1/payout-schedules/held-runs"
{  "runs": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "scheduled_for": "2019-08-24T14:15:22Z",      "outcome": "materialised",      "detail": "string",      "batch_id": "4da22c97-b7d5-4e31-8c3a-03870ebc7b20",      "required_minor": 0,      "available_minor": 0,      "created_at": "2019-08-24T14:15:22Z"    }  ]}